<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="cheek">
<item><text>His red-rimmed eyes and sunken _____s betrayed his lack of sleep.</text></item>
<item><text>Her _____s were wet with tears.</text></item>
<item><text>She dabbed at her _____s with a handkerchief.</text></item>
<item><text>She proffered her _____ to kiss.</text></item>
<item><text>He rested his _____ on her shoulder.</text></item>
</body>
</batch>

